body{
    background: #19272f;
}

.bg-dark{
    background: #19272f !important;
}


@font-face {
    font-family: 'League Gothic';
    src: url('../fonts/leaguegothic-regular-webfont.woff2') format('woff2'),
         url('../fonts/leaguegothic-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'League Gothic Condensed';
    src: url('../fonts/leaguegothic-condensedregular-webfont.woff2') format('woff2'),
         url('../fonts/leaguegothic-condensedregular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'League Spartan';
    src: url('../fonts/leaguespartan-bold.eot');
    src: url('../fonts/leaguespartan-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/leaguespartan-bold.woff2') format('woff2'),
         url('../fonts/leaguespartan-bold.woff') format('woff'),
         url('../fonts/leaguespartan-bold.ttf') format('truetype'),
         url('../fonts/leaguespartan-bold.svg#league_spartanbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

.navbar-nav .nav-item{
    flex-grow: 1;
}

.shade{
    background-color: rgba(25, 39, 47, 0.92);
    min-height: 100%;
}

.navbar-brand img {
    height: 85px;
    width: auto;
}